انجمن


این افزونه header معتبر ندارد  (۴ نوشته)

  • امیر علی انوری

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۷
    تشکر شده: ۶ بار
    # نوشته شده: ۱۰ سال پیش
    ۸ بهمن ۱۳۸۹ - ۰۰:۰۴

    سلام دوستان من افزونه اسلایدر و چند افزونه دیگه مثل اسکرول تاپ را نصب میکنم و موقع فعال کردن این پیغام را میده و فعال نمیشه :
    این افزونه header معتبر ندارد.
    مشکل از کجاست ؟
    چیکار کنم درست بشه ؟
    لطفا هرچه زودتر جواب بدین خیلی فوریه .

  • عبدالماجد شه بخش ( ایجباری )

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۱۰۳۱
    تشکر شده: ۱۴۳۲ بار
    # نوشته شده: ۱۰ سال پیش
    ۸ بهمن ۱۳۸۹ - ۲۰:۵۶

    این افزونه header معتبر ندارد.

    شما افزونه رو از کجا میگیری ؟ سعی کن هیچ وقت به جز از مخزن وردپرس از جایی دیگه افزونه تو سایتت نصب نکنی .برای امنیت خویه . در ضمن همون خطا رو به فارسی میده یا یه خطایی به انگلیسیه ؟
    اگه به انگلیسی میگه بزاریدش و ممکنه مشکل مربوط به پوسته تون باشه .

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    ~> Mr.vAhiD.DI <~ - امیر علی انوری - Mostafa
  • ~> Mr.vAhiD.DI <~

    آفلاین
    عضو فعال
    تعداد نوشته‌ها: ۶۴۹
    تشکر شده: ۹۹۵ بار
    # نوشته شده: ۱۰ سال پیش
    ۹ بهمن ۱۳۸۹ - ۱۱:۰۹

    http://www.google.com/search?q=site:http://forum.wp-persian.com/%20%D8%A7%DB%8C%D9%86+%D8%A7%D9%81%D8%B2%D9%88%D9%86%D9%87+header+%D9%85%D8%B9%D8%AA%D8%A8%D8%B1+%D9%86%D8%AF%D8%A7%D8%B1%D8%AF

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    Mostafa - امیر علی انوری
  • امیر علی انوری

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۷
    تشکر شده: ۶ بار
    # نوشته شده: ۱۰ سال پیش
    ۹ بهمن ۱۳۸۹ - ۱۱:۲۷

    سلام ممنون از پاسختون ؛
    من افزونه ها را بیشترش را از خود وردپرس میگیرم .و مقدار 20 درصد را از سایهای دیگری تهیه میکنم.
    و دیگه اینکه خطا را به زبان فارسی و همون طور که توضیح دادم میگه :
    این افزونه هدر معتبر ندارد.
    و دیگه اینکه تو بیشتر پوسته ها بررسی کردم همه همینجور بودن .
    مشکل از کجا میتونه باشه .
    کمک کنید لطفا !

درباره‌ی این موضوع